/* title of object */
"Archive" = "Archive";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Veuillez ajouter au moins une page à cette collection.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Veuillez activer Archive publiée dans l’Inspecteur de collection.";